@media(max-width: 970px){
.CarouselQuote{font-size:28px;}
.BannerAdText{font-size:18px;}
#MainNav ul li{width:16.5%;padding:4px;}
#LocationsBannerText h1{font-size:30px;}
#LocationsBannerText h2{font-size:22px;}
#LocationsBannerText h3,h4{font-size:34px;}
}
@media(max-width: 960px){
.Quarter{width:31.333%;}
#InsetTown{font-size:14px;}
}

@media(max-width: 900px){
#LocationsBannerText h3,h4{font-size:28px;}
}

@media(max-width: 735px){
#InsetTel{font-size:14px;}
#LocationsBannerText h1,h2{font-size:20px;}
#LocationsBannerText h2{font-size:14px;}
#LocationsBannerText h3,h4{font-size:24px;}
}

@media(max-width: 650px){
.LocationListCol{width:100%}
.Rv2Third{width:98%;height:auto;padding:1%;}
.PlaceBox{width:32.5%;}
}

@media(max-width: 600px){
#MainNav{display: none;}
#MainNav ul li{width: 95%;margin: 0 0 1px 0;}
#Whopper{display: block;}
.Half{width:98%;padding:0 1%;}
.Third{width: 98%; padding: 0 1%;}
#LocationListWrapper{width:90%;margin:4%;}
.GridCell{width:30%;margin:1%;}
.TwoThirds{width:98%}
.Third{width:48%}
.Quarter{width:48%;}
.Divider_Third_2{display: block;}
/*#FooterNav{position:relative;float:left;width:90%;padding:0 5%;text-align:center;}
#FooterNav ul{display:inline-block;text-align:left;margin:0 auto;}
#FooterContact{position:relative;float:left;width:90%;padding:5% 5% 0% 5%;text-align:center;}*/
#FooterLogo{width: 100%; text-align: center;margin: 0 0 20px 0;}
#TradingStandardsValidation{width: 100%; text-align: center;margin: 0 0 20px 0;}
#FooterAddress{width: 100%;text-align: center;}
#FooterSocialNetworks{width: 100%;}
#LocationsBannerText h1{font-size:12px;}
#LocationsBannerText h2{font-size:12px;}
#LocationsBannerText h3,h4{font-size:18px;}
}
@media(max-width: 540px){
.PlaceBox{width:49%;padding:0}
}
@media(max-width: 500px){
.Third{width:98%;padding:0 1%;}
.Portfolio img{width:90%;max-width:290px;padding:0;margin:2%;background:#fff;outline:solid 1px #ccc;}
#Carousel{display:none;}
#Block1797{display:block}
.GridCell{width:47%;margin:1%;}
#BurgerNav{display:block;}
#MainContent{padding:30px 0 0 0;}
#SiteLogo{text-align: center; padding: 0; width: 100%;margin: 0;border-left:0;border-right:0;}
#MainLogo{position:fixed;background:#000;width:100%;}
#TopContactContent{position: relative;width: 100%;background: #03447f;margin:0;padding:10px 0;}
#TopContact{width: 100%; margin: 0; padding: 0;}
#TopContactCallUS{position: relative; float: left;width: 50%;margin: 0;padding:0;font-size: 1.6em; text-align: right;}
#TopContactTelephone{position: relative; float: left;width: 48%;text-align: left;margin: 0 0 0 2%;padding:0;font-size: 1.6em;}
.OpaqueBackground{display:none;}
.Wrapper{width:100%;background:#fff;margin:0;padding:0; }
#LocationsBannerText h1{font-size:11px;}
#LocationsBannerText h2{font-size:10px;}
#LocationsBannerText h3,h4{font-size:14px;}

}

@media(max-width:380px){
#MainLogo{text-align:left;}
.GridCell{width:98%;margin:1%;}
.Quarter{width:98%;margin:0 1%;}
#LocationsBannerText h1{font-size:8px;}
#LocationsBannerText h2{font-size:8px;}
#LocationsBannerText h3,h4{font-size:12px;}
.PlaceBox{width:100%;margin:0 0 1% 0;}
}















